src: |
  SELECT t_filiere_soin.oid AS to_filiere_soin_id,
      t_filiere_soin.code AS filiere_soin_principale_code,
      t_filiere_soin.texte AS filiere_soin_principale_texte,
      t_filiere_soin.section_id AS filiere_soin_principale_section_id,
      t_filiere_soin.section_code AS filiere_soin_principale_section_code,
      t_filiere_soin.section_texte AS filiere_soin_principale_section_texte
     FROM activite.t_filiere_soin t_filiere_soin
    ORDER BY t_filiere_soin.oid;